Bug 24111 - RFE: add xmms arts plugin
Summary: RFE: add xmms arts plugin
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: xmms (Show other bugs)
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Bill Nottingham
QA Contact:
URL:
Whiteboard:
Keywords: FutureFeature
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-01-16 14:27 UTC by Gerald Teschl
Modified: 2014-03-17 02:18 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-02-21 19:40:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Gerald Teschl 2001-01-16 14:27:56 UTC
To use xmms under KDE it is necessary to add the arts plugin (probably
as a seperate package). Please do so. The plugin seems stable and
works fine for me.

Comment 1 Bill Nottingham 2001-01-16 16:29:07 UTC
already in rawhide


Note You need to log in before you can comment on or make changes to this bug.